#banner { width: 970px;
          margin: 0px;
          padding: 0px;
          border: none;}
img.logo {width: 180px;
          border-style:none;
          border: none;}
h1 {      font-family: Verdana, Arial, Helvetica, sans-serif;
          text-shadow: 3px 3px 2px #aac;
          font-weight: bold;
          font-size: 24px;
          margin-top: 1.0em;
          margin-bottom: 0em;
          text-align:left;}
h2 {      font-family: Verdana, Arial, Helvetica, sans-serif; 
          text-shadow: 2px 1px 1px #aac;
          font-weight: bold;
          font-size:20px;
          margin-top:0.8em;
          margin-bottom: 0em;
          text-align:left;}
li {      margin-top: 0.2em;
          margin-bottom: 0em;}
h3 {      font-family: Verdana, Arial, Helvetica, sans-serif; 
          font-size:18px;
          text-align:left;
          margin-bottom: 0em;
          margin-top:0.6em;}
p {       font-family: Verdana, Arial, Helvetica, sans-serif;
          font-size: 16px;
          margin-top: 0em;
          margin-bottom: 0em;
          text-align:left;}
p.link {  font-family: Helvetica, Verdana, Arial, sans-serif;
          font-size:16px;
          margin-top:-0.2em;
          margin-bottom:0.3em;
          padding-left:6px;}
div.scroll {vertical-align: top;
          height: 1000px;
          text-align:left;
          overflow: auto;}
.center{  width: 950px;
          border-style:none;
          border: none;
          padding-left: 0px;
          margin-left:auto; margin-right:auto;}  /* place of table */
.all {    text-align: left;
          border: none;}
.lefttop{ width: 180px;
          vertical-align: top;
          text-align:left;
          padding-left: 0px;}
ol {	  font-family: Verdana, Arial, Helvetica, sans-serif; 
	  font-size:9px;}
.lakrits { list-style-image:url('lakrits.gif');}
span.bullet {font-family: Verdana, Arial, Helvetica, sans-serif; 
          font-size: 14px;}
h1     {  color:#303030;}
h2     {  color:#506070;}
h3     {  color:#909090;}
p      {  color:#111111;}
.link  {  color:#2080F0;}
.all   {  background-color:#FFFFFF;}      /*page  background */
body   {  background-color:#000000;}      /* background behind page */
a:link {  color: #3333a3 ; text-decoration: none;}                /* unvisited link */
a:visited {color: #3333a3; text-decoration: none;}                /* visited link */
a:hover { color: #888888; text-decoration: underline;  
          font-style: italic;}            /* mouse over link */
a:active{ color: #FF5040; text-decoration: none;}                 /* selected link */